.TH "BLPK" 1 "" "" "bloscpack"
.SH NAME
\fBblpk\fP \- command line file compressor
.SH SYNOPSIS
$ blpk --verbose compress mydata.foo

$ blpk --verbose decompress mydata.foo.blp mydata.foo
.SH DESCRIPTION
This is a utility for compressing files using the Blosc high performance metacompressor.
It performs extremely fast and uses an own format for the compressed files.
